#con {
	                width:600px; 
	 height:800px;
	                 position:relative;
	                 margin:auto;
	                 font-family:arial;
	                 font-size:12px;
	                 font-weight:200;
	                 color:#0065a3;
	                 text-decoration:none;
	                 letter-spacing:3px;
	                 line-height:130%;

	 background:#fda100;

	         }

	h1 {
margin:auto;	
position:relative;
top:100px;
font-family:sans-serif;
	font-size:30px;
	letter-spacing:5px;
}

	h2 {
margin:auto;
position:relative;
top:200px;
font-family:sans-serif;
        font-size:30px;
	        letter-spacing:5px;
	}
p {
	margin:auto;
	position:relative;
	                    top:130px;
	                font-family:sans-serif;
	                        font-size:18px;
                        letter-spacing:2px;
			line-height:15px;
}
#p2 { margin:auto;
	        position:relative;
                            top:220px;
	                            font-family:sans-serif;
                                    font-size:18px;
                            letter-spacing:2px;
			    line-height:30px;
		    }


  a {
	                  color:white;
	                  text-decoration:none;
	          }

   body {
	                   background:#efbe69;
	                   margin:auto;
   }

